.profile_nav_data {
    background-color: orange;
}

.top_nav_bar_right .profile_nav_data a {
    color: #212a40
}

.profile_nav_data a:hover {
    color: #212a40;
    text-decoration: none;
}

.profile_nav_data .dropdown-menu {
    margin: 0;
    top: 98%;
    border-radius: 0;
    background: orange;
    box-shadow: none;
    border: 0;
    border-top: 1px solid #212a40;
}

.profile_nav_data .dropdown-menu > li > a {
    padding: 15px 20px;
}

.profile_nav_data .dropdown-menu li:first-child a {
    border-bottom: 1px solid #212a40;
}

.profile_bg {
    background: url('../img/cinema-background.png');
    background-color: orange;
    height: auto;
    box-shadow: 5px 2px 5px 1px rgba(31, 37, 51, 0.17);
    margin-bottom: 10px;
    color: #1f2533
}

.profile_bg_centered {
    background: rgba(255, 255, 255, 0.32);
    width: 95%;
    margin: 0 auto;
    padding: 30px 20px;
    padding-bottom: 0px;
    /*     border-bottom: 20px solid #f29d02;
border-top: 20px solid #f29d02;
border-left: 20px solid #fff;
border-right: 20px solid #fff; */
}

.profile_img_text,
.profile_img_text img {
    width: 100px;
    height: 100px;
    border-radius: 100%;
    background-color: transparent;
    border: 2px dashed #1f2533;
    font-size: 35px;
    transition: all .3s;
    display: inline-block;
    line-height: 100px;
    color: #1f2533;
    text-transform: uppercase;
}

.profile_user_heading * {
    color: #1f2533;
}

.profile_user_heading .user_name {
    text-transform: capitalize;
}

.profile_img_text:hover,
.profile_img_text img:hover {
    background-color: #1f2533;
    color: orange
}

.profile_nav {
    margin-top: 20px;
    padding-bottom: 10px;
}

.profile_nav li {
    padding: 0;
}


/* .profile_nav li a {
padding: 10px 10px 10px 10px;
background-color: transparent;
border-bottom: 3px solid orange; 
    box-sizing: border-box;
    color: #212a40;
    line-height: 38px;
    transition: all .3s;
}

.profile_nav li:hover a,
.profile_nav li.active a {
    background-color: orange;
} */
